body{width:1020px;border:0 solid #f60;background-color:#FFFFE0;font-family:Trebuchet MS,Lucida Sans Unicode,Arial,sans-serif;color:#000;line-height:17px;font-size:11px;text-decoration:none;text-align:left;list-style-type:none;overflow:none;margin:5px auto}
h1{color:#300;margin-left:10px;font-weight:700;font-size:15px;letter-spacing:1px}
h2{color:#600;font-size:14px;letter-spacing:1px}
h3,h4,h5,h6{color:#900;font-size:13px;letter-spacing:1px}
.h4,.h5,.h6{background:url(/img/tooltip2.png) no-repeat;padding-top:5px;padding-left:20px;margin-bottom:10px;margin-top:5px}
a{text-decoration:none;color:#F90;letter-spacing:1px;margin:0 2px}
a:hover{color:#F60;background:transparent}
img{border:none;text-align:center;margin:0;padding:0}
.outer{background:url(/img/header-neu.jpg) no-repeat top;margin-right:auto;margin-left:auto;width:800px;background-color:#FFE;border:0 dotted #AAA}
.topmenu{line-height:13px;float:right;text-align:right;font-weight:400;margin-right:2px;width:75px}
.topmenu li{background:url(/img/topmenu-bgr.png) no-repeat top;#background:url(/img/horiz-li.gif) repeat-x;list-style:none;width:75px;float:right;display:inline}
.header1{height:92px;margin-top:0;padding-left:2px;width:798px}
.header2{background:url(/img/header-neu.jpg) repeat-x center;height:50px;width:800px;margin:35px 0 0;padding:7px 0 0}
.wmenu{width:150px;display:inline;font-size:10px;margin:0;padding:0}
.horizmenue{width:790px;display:inline;font-size:10px;margin:0;padding:0}
.kontinent{width:500px;border:0;margin-bottom:10px}
.country{width:790px;margin-bottom:11px}
.country li a{font-size:12px;letter-spacing:1px}
.kontinent li a{font-size:13px;letter-spacing:2px}
.horizmenue ul{float:left;padding:2px}
.horizmenue li{float:left;display:inline;padding:2px 0}
.horizmenue a{background:url(/img/horiz-li.gif) repeat-x;padding:2px 1px}
.horizmenue a:hover{color:#000;background:url(/img/horiz-li-h.gif) repeat-x;padding:2px}
.horizmenue a:active{background:url(/img/horiz-li-h.gif) repeat-x;padding:2px}
.active_m{color:#000;background:url(/img/horiz-li-h.gif) repeat-x}
iframe{border:none;overflow:none;margin:0;padding:0}
.contr{background-color:transparent;width:220px;float:right;padding:0}
.cont{background-color:#FFE;border-bottom:1px solid #CACACA;margin:0 0 7px;padding:0}
.cont_inh{outline:0 solid #CACACA;background:url(/img/cont-title.png) no-repeat top;background-color:#FAFAFA}
.sdosis{float:right;background:transparent}
.logo-red{background:transparent;border:1px solid red}
.logo-yellow{background:transparent;border:1px solid #FF0}
.logo-blue{background:transparent;border:1px solid blue}
.w100{width:100%;border-bottom:0 solid #000}
.w75{float:right;margin-right:10px}
.menu12_5{margin-left:1px;margin-bottom:0;margin-top:5px;border-right:1px solid #F90;border-bottom:1px solid #F90;border-left:1px solid #F90;float:left;text-align:center;font-weight:700;width:12.1%;background-color:transparent}
.menu12_5:hover{border-right:1px solid #FFF;border-bottom:1px solid #FFF;border-left:1px solid #FFF;float:left;width:12.1%;background-color:transparent}
.w130{display:block;border:1px solid #F9F9F9;float:left;margin-top:0;margin-left:1px;width:128px;height:19px;background-color:transparent;padding:0}
.w98{background-color:transparent;float:none;display:block;width:99%;border:0 solid #fff;margin:0 auto 1px}
.w610{background:url(/img/menucontainer.gif) no-repeat center top;background-color:transparent;width:610px;padding-top:5px;padding-bottom:0;display:block;border:0 dotted #000;margin:5px auto}
.w600{background-image:url(/img/blank.gif);width:596px;padding-top:0;padding-bottom:0;margin-left:auto;margin-right:auto;margin-bottom:5px;display:block;border:0 dotted #000}
.w150{float:left;background-image:url(/img/blank.gif);background-color:#FFFFE0;width:145px;border-bottom:1px dotted #3D0000;border-right:1px dotted #3D0000}
.w450{float:right;background-image:url(/img/blank.gif);background-color:#FFFFF3;width:448px;border-bottom:1px dotted #3D0000}
.w772{background:url(/img/horiz-li.gif) repeat-x center top;width:772px;padding-top:5px;padding-bottom:10px;display:block;border:0 dotted #000;margin:5px auto}
.w380{display:inline;float:left;text-align:left;width:380px;border-bottom:0 dotted #3D0000;border-right:0 dotted #3D0000;background:#FFD;margin:0 2px}
.w360{float:left;text-align:left;margin-right:4px;width:376px;border-bottom:1px dotted #3D0000;border-right:0 dotted #3D0000;background:#FFD}
.h-li{background:url(/img/horiz-li.gif) repeat-x left top}
.w260{float:right;margin-right:5px;padding-right:4px;padding-left:4px;text-align:left;background-color:#FFFFFE;width:285px;border-left:1px dotted #3D0000}
.w280{background-image:url(/img/blank.gif);background-color:#FFFFF0;float:none;width:276px;border:1px solid #F60}
.w280-red{width:276px;border:1px solid red;padding-left:2px;z-index:6}
.w280-blue{width:276px;border:1px solid blue;z-index:6}
.w280-yellow{width:276px;border:1px solid #FF0;z-index:6}
.w280-cyan{width:276px;border:1px solid #9ff;z-index:6}
.w280-{width:276px;border:1px solid grey;z-index:6}
.g-translate{max-height:20px;float:left;display:inline;margin:0;padding:0}
#map{width:772px;height:480px}
#map2{marign:0;width:216px;height:152px;text-align:center;padding:0}
#map3{width:450px;height:380px;background:none}
#mapcontrol{width:270px;height:380px;background:#CACACA}
#boxgr{margin-left:3px;float:left;width:80px;color:#F60;border:1px solid #000;text-align:center;padding:0}
#boxgr :hover{background:#FFFFE0;color:#000}
#boxgr:hover div{background:#FFF;display:block;width:450px;height:350px;position:absolute;top:15px;left:0;border:1px dashed #000;z-index:16;margin:0;padding:0}
.boxmenu{list-style:none;background:url(/img/topnav-bgr.png) no-repeat top right;background-color:#FFFFFE;float:left;width:127px;color:#F60;border:0 solid red;text-align:center;z-index:12;margin:2px 0 0 3px;padding:0}
.boxmenu :hover{color:#000;z-index:13;width:260px}
.boxmenu span{display:none;text-align:left;background:#FFFFEA}
.boxmenu:hover span{list-style:none;display:inline;position:relative;z-index:13;width:260px;margin:0;padding:0}
.boxmenu:hover span a{background:url(/img/boxmenu-list-bgr.png) repeat-y top;float:left;width:125px}
.boxmenu:hover span a:hover{background:#F60;width:125px}
#boxgoogle{float:right;height:13px;color:#000;padding-left:0;text-align:center}
#boxgoogle :hover{background:#FFF;color:#000}
#boxgoogle:hover span{display:block;width:150px;height:70px;position:relative;top:0;left:0;border:0 dashed #000;z-index:20;margin:0;padding:0}
#box{display:block;float:left;width:450px;position:relative;top:0;left:0;color:ff0000}
#box a{background:transparent;display:inline;border:1px dotted #000;color:ff0000;padding:5px}
#box a:hover{background:transparent;display:block;z-index:1;height:350px;width:450px;position:center;color:ff0000;margin:auto;padding:auto}
#box a span{background:transparent}
#box a:hover span{width:444px;border:0 solid #000;display:block;padding:0}
#box a div{display:none;width:450px}
#box a:hover div{width:450px;position:absolute;top:20px;right:20px;background:transparent;border:0 solid #000;display:block;padding:0}
#boxb{width:650px;position:relative;top:0;left:0}
#boxb a{width:150px;background:transparent;border:0 dotted #000;margin:8px;padding:3px}
#boxb a:hover{width:130px;background:transparent}
#boxb a span{display:none;width:130px}
#boxb a:hover span{width:130px;background:transparent;border:0 solid #000;display:block;list-style-type:none;list-style-position:outside;list-style-image:none;padding:0}
.b842{width:965px}
.h250{height:260px}
.bg-none{background-color:transparent;border:0}
ol#toc,ol#toc1{background-color:#FAFAFA;border-bottom:0 dotted #FA0;height:17px;list-style:none;margin:0;padding:0}
ol#toc li,ol#toc1 li{background:url(/js/dtab/images/tab_left_inactive.gif) no-repeat top right;border:1px solid #CCC;width:70px;float:left;margin:0 1px 0 0;padding:0}
ol#toc a,ol#toc1 a{display:block;float:none;height:17px;line-height:17px;padding-right:1px;text-decoration:none}
ol#toc li.current,ol#toc1 li.current{border-bottom:0 solid #f60}
ol#toc li.current a,ol#toc1 li.current a{border-top:0 solid #F90;text-decoration:underline}
ol#toc li.current a:hover,ol#toc1 li.current a:hover{border-bottom:0 solid #f60;color:#FAA;font-weight:400}
div.inhalt{background-color:#FAFAFA;width:218px;min-height:220px;text-align:center;border:#FA0 dotted 0;clear:none}
.fl{float:left}
.fr{float:right}
.ar{text-align:right}
.center{text-align:center}
.top{background:none top}
.m5{margin:8px 0 7px 4px}
.ml5{margin-left:5px}
.mr5{margin-right:5px}
.mt5{margin-top:5px}
.ml10{margin-left:10px}
.mr10{margin-right:10px}
.mr20{margin-right:20px}
.mrl{margin:auto;padding:auto}
.nobr{white-space:nowrap}
inl{display:inline}
.o{outline:1px solid #F60;background-color:#FFF}
.bgr{background:url(/img/header2.gif) top #FFD}
.color_tbl{margin-left:auto;margin-right:auto;background:#FFFFF6;color:#000}
.linethrough{text-decoration:line-through}
.clear{clear:both;width:100%;height:0;border:0;visibility:none;margin:0;padding:0}
form,.al{text-align:left}
.cont_inh a,div.inhalt a{text-decoration:underline;font-weight:700}
.w280-red span,.w280-yellow span,.w280-blue span,.w280-cyan span,.w280- span{float:left;border-bottom:1px dotted #F60;width:51px}
.w280-red b,.w280-yellow b,.w280-blue b,.w280-cyan b,.w280- b{float:right;border-bottom:1px dotted #F60;width:223px}
.w280-red br,.w280-yellow br,.w280-blue br,.w280-cyan br,.w280- br{clear:both}
#boxgr div,#boxgoogle span,.display{display:none}